/*
	Theme Name: RedWaves Child for Milano School
	Template: redwaves
	Theme URI: http://themient.com/themes/redwaves/
	Author: Themient
	Author URI: http://themient.com
	Description: RedWaves is minimalist yet responsive and very customizable WordPress theme. It was created with mobile first approach and optimized for AdSense and user engagements. Besides, it's localization-ready (translation-ready) and compatible with latest WordPress version.
	Version: 1.0
	License: GNU General Public License v3 or later
	License URI: http://www.gnu.org/licenses/gpl-3.0.html
	Tags: two-columns, three-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-menu, editor-style, featured-images, microformats, post-formats, sticky-post, threaded-comments, translation-ready
	Text Domain: redwaves
*/
body, a, h1, h2, h3, h4, h5, h6, ul, li {
	font-family: 'neue', arial;
}
.cats a, .copyright, .main-navigation a, .meta-info, .mobile-menu-wrap .menu a, .moretag a, .pagination a, .pagination span, .sb-toggle, .section-title, .tags a, .widget-title, body, button, input, input[type="button"], input[type="reset"], input[type="submit"], select, textarea {
	font-family: 'neue', arial;
}
a:hover {
	text-decoration:underline;
	color: #000000;
}
.logo-wrap {
	max-width: 350px;
}
.header-layout1.header-widget-off .logo-wrap {
    text-align: left;
    margin: 0;
}
.topbar li {
    text-transform: none;
}
.float-cat {
	display:none;
}
.widget a {
	color: #C60000;
}
/* MENU Styles */
.main-navigation .menu > .menu-item > a {
	text-transform: none;
}
.main-navigation .menu-item {
    margin: 0 1px;
}
.main-navigation .menu-item > a {
	padding: 18px;
}
.main-navigation .menu > .menu-item > a {
	text-transform: none;
}
/* smaller font and styles for Milano and Media page */
body.page-id-441468 p {
	font-size: .85em;
}
body.page-id-441468 p a {
	font-weight: bold;
}
/* Academic Programs Font */
body.parent-pageid-556 h2 {
	font-weight: bold;
	text-align: center;
	margin-bottom: 1.75em;
    margin-top: 1.75em;
}
body.parent-pageid-556 h3, body.parent-pageid-556 h5 {
	font-weight: bold;
}
/* Content Views Plugin Read More button color */
.pt-cv-wrapper .btn-success {
	background-color: #C60000;
	border-color: #C60000;
}
.pt-cv-wrapper .btn-success:hover {
	background-color: #000000;
	border-color: #000000;
}
.pt-cv-meta-fields a {
	color: #C60000;
}
/* These was something in the custom css in wordpress and can be deleted if not used. 

.page p {
	line-height: 1.3 em;
	}

*/